IF NOT EXISTS (SELECT * FROM AYAR_GRUPLARI WHERE AyarGrupID=15) BEGIN
	INSERT INTO AYAR_GRUPLARI(AyarGrupID,Aciklama) VALUES (15, 'ANA MENU ve BUTONLAR');
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=169) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (169, 15, 'AnaMenu - Satış', '1',3);
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=170) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (170, 15, 'AnaMenu - İade', '1',3);
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=171) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (171, 15, 'AnaMenu - Adisyon', '0',3);
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=172) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (172, 15, 'AnaMenu - Paket Servis', '0',3);
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=173) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (173, 15, 'AnaMenu - Sipariş', '0',3);
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=174) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (174, 15, 'AnaMenu - Masraf Fişi', '0',3);
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=175) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (175, 15, 'AnaMenu - Tediye', '0',3);
END

IF NOT EXISTS (SELECT * FROM AYARLAR WHERE AyarID=176) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (176, 15, 'AnaMenu - Tahsilat', '0',3);
END
